body #content .gform_wrapper.gravity-theme .gf_coupon_code {
  padding: 5px 10px;
}
body #content .gform_wrapper.gravity-theme #gf_coupon_button {
  border: none;
}
body #content .gform_wrapper.gravity-theme #gf_coupon_button:disabled {
  color: #999;
}
body #content .gform_wrapper.gravity-theme input.ginput_total {
  font-size: 30px;
  line-height: 40px;
  font-weight: bold;
  background: none;
  border: none;
  padding: 0;
}
body #content .gform_wrapper.gravity-theme .ginput_container_date input {
  width: 100%;
  padding: 5px 10px;
}
body #content .gform_wrapper.gravity-theme .gchoice {
  position: relative;
}
body .gform-theme-datepicker:not(.gform-legacy-datepicker) .ui-datepicker-calendar .ui-state-disabled {
  opacity: 0.3;
}
@media only screen and (min-width: 641px) {
  body .gform_wrapper .gfield.gf_list_6col .gfield_checkbox, body .gform_wrapper .gfield.gf_list_6col .gfield_radio {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr [6];
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(auto-fill, auto);
    grid-column-gap: 32px;
  }
  body .gform_wrapper .gf_list_6col_vertical .gfield_checkbox, body .gform_wrapper .gf_list_6col_vertical .gfield_radio {
    -moz-column-count: 6;
    column-count: 6;
    grid-column-gap: 32px;
  }
  body .gform_wrapper li.gfield.gf_list_6col ul.gfield_checkbox li, body .gform_wrapper li.gfield.gf_list_6col ul.gfield_radio li {
    width: 16.66%;
    display: -moz-inline-stack;
    display: inline-block;
    margin: 0;
    padding-right: 16px;
    min-height: 28px;
    vertical-align: top;
  }
  body .gform_wrapper li.gfield.gf_list_6col ul.gfield_checkbox, body .gform_wrapper li.gfield.gf_list_6col ul.gfield_radio {
    overflow: hidden;
  }
  body .gform_wrapper ul.gform_fields:not(.top_label) li.gfield.gf_list_6col label.gfield_label {
    margin: 0 0 10px 0;
  }
}
@media (max-width: 780px) {
  .fwpl-layout {
    grid-template-columns: repeat(2, 1fr);
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F38753-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAIG%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAKD%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMF%3BAACI%3BAAAA%3BAAAA%3BAAAA%22%7D */